/* CSS RESET

*/



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: "Helvetica Neue",helvetica,sans-serif;

	/*text-decoration: none;*/

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

}

ol, ul, li {

	list-style: circle;

	color: #555;

	margin-left: 15px;

}

em {
	font-style:italic;
}

img.pad {
	padding-left: 0px;
	padding-bottom: 10px;
}



blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

#indent {

	color: #555;

	font-style:italic;

	padding-left:20px;

	padding-right:20px;

	padding-top: 10px;

	padding-bottom: 10px;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}



/* apply a natural box layout model to all elements */

* {
	/* [disabled]-moz-box-sizing: border-box; */
	/* [disabled]-webkit-box-sizing: border-box; */
	/* [disabled]box-sizing: border-box; */
}









/* *********************************************************** */







body {

	font-size: 14px;

	font-family: "Helvetica Neue",helvetica,sans-serif;
line-height: 1.7em;

	background: url(../../img/bg/body_gradient.jpg) repeat-x #ffffff;


}



/* main structure */



#wrapper {
	/* background: #fff;  */

	min-height: 700px;

}



/*#wrapper ul, ol, li {

	list-style: circle;

	color: #555;

	margin-left: 10px;

	line-height: 1.7em;

	margin-bottom: 10px;

}*/





.content {

	min-height:700px;

	margin-top:120px;

}





header {
	position: fixed;
	top: 0px;
	z-index: 999;
	width: 100%;
	margin-top: 0px;
	padding-top: 15px;
	/* [disabled]height: 100px; */
	min-width: 960px;
	background: #fff;
	border-bottom: #dddddd solid thin;
	-moz-box-shadow: 0px 2px 15px #DDD;
	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";



	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}





#headercontent {
	width: 910px;
	margin: 0px auto;
	border-bottom-width: thin;

}



footer {
	margin-top: 0px;
	margin-left: 90px;
	padding-top: 20px;
	width: 910px;
	text-align: center;



}









/* ////////////////////////global  */



a:hover {
	color: red;
	border-bottom: thin #ddd solid;

}





.logo {

	height:45px; 

	background: #FFF;

	padding-left: 700px;

	text-align: right;

}



p {

	padding:10px 0;

	color: #555;	

}





h1 {

	margin-bottom:25px;

	font-size: 4.2em;

	font-weight:300;

}



h2 {

	font-size:1.2em;

	font-weight: 200;

	line-height:140%;

	color: #888;

	padding:10px 0;

}



h3 {

	font-size: 1.75em; 

	text-transform: uppercase;

	font-weight: 200;

	line-height:130%;

}



h4 {

	font-size: 1.2em; 

	font-weight: 500;

	line-height:200%;

	margin-top: 15px;

	margin-bottom: -12px;

}



hr {

	border: 0;

	width: 910px;

	height: 3px;

	color: #ddd;

	background-color: #ddd;

	margin-bottom: 10px;

}



.content article {
	border-left: thin #ddd solid;
	border-right: thin #ddd solid;
	background: #fff;
	border-bottom: thin #ddd solid;
	border-top: thin #ddd solid;

}



.content article section {

	padding:40px 60px;

	padding-top:15px;

}



/* ////////////////////////section photos and images, both left and right  */



figure.img {

	width:100%;

	height:auto;

}



figure {
	display: inline;
	/* [disabled]border: thin #dddddd solid; */
	overflow: hidden;
	background: #fff;
	/* background:#fff; */

}



figure.left {

	float:left;

	margin-left:-120px;

	margin-right:40px;

	margin-top:40px;

	margin-bottom:40px;

}

figure.left2 {
	float:left;

	margin-left:-120px;

	margin-right:40px;

	margin-top:40px;

	margin-bottom:40px;
	
}


figure.right {
	float: right;
	margin-right: -120px;
	margin-left: 40px;
	margin-top: 40px;
	margin-bottom: 40px;
	

	

}
figure.right2 {
	float: right;
	margin-right: -120px;
	margin-left: 40px;
	margin-top: 40px;
	margin-bottom: 40px;
}


/* ////////////////////////section top graphic and title bar  */



.headerImg {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 300px;

}



.headerImg .titleBar {
	position: absolute;
	bottom: 28px;
	left: -30px;
	height: 80px;
	width: 100%;
	background-image: url(../img/titlebarbg.png);
	background-repeat: repeat;
	/*opacity:0.8;*/

	z-index: 99;

}



.headerImg .titleBar h1 {
	text-align: left;
	padding-left: 56px;
	padding-top: 25px;
	color: #fff;
	z-index: 99999;
	opacity: 1;
	font-family: "Helvetica Neue",helvetica,sans-serif;


}



/*.headerImg .etp {

	background:#00A19c;

}



.headerImg .standards {

	background:#ED8000;

}*/





/* ////////////////////////navigation  */



nav#topnav {

	padding-top:0px;

	margin-top: 10px;

}



nav#topnav {

	padding-left:0px;

}



nav#topnav ul li {

	display:inline; 

	padding:0 4px;

	margin-left: 0px; 

}





nav#topnav ul li a {

	list-style: none;

	color:#666666; 

	font-size: 13px;

	text-align: center;

	text-decoration: none;

	margin-left:0px; 

}



nav#topnav ul li a[href^=excellence] {

	color:#666666;

}



nav#topnav ul li a[href^=leadership] {

	color:#666666;

}



nav#topnav ul li a[href^=statistics] {

	color:#666666;

}



nav#topnav ul li a[href^=financials] {

	color:#666666;

}



nav#topnav ul li a[href^=council] {

	color:#666666;

}



nav#topnav ul li a[href^=entry] {

	color:#00A19C;

}



nav#topnav ul li a[href^=standards] {

	color:#ED8000;

}



nav#topnav ul li a[href^=quality] {

	color:#2C5BAE;

}





nav#topnav ul li a[href^=enforcement] {

	color:#92499E;

}



nav#topnav ul li a[href^=index] {

	color:#76b900;

}





nav#topnav ul li a:hover {

/* 	color:#333; */

	text-decoration: underline;

}





#homenav {

	margin-top:10px;

	position:relative;

	text-align: center;

}



#secondary_homenav {
	margin-top: 10px;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

}



#homenav ul li, #secondary_homenav ul li {

	background: #f2f2f2;

	text-align: left;

	padding-left:10px;

	position:relative;



}



#homenav ul li a, #secondary_homenav ul li a {

	margin-top:120px;

	border:none;

	color:#fff;

	text-decoration: none;

	font-weight: 500;

}



#homenav ul li {

	height:100px;

	padding-top:70px;

	margin-left: 0px; 

}





#secondary_homenav ul li {

	height:48px;

	padding-top:20px;

	text-align: left;

	padding-left:10px;

	margin-left: 0px;

}



ul li#entry_to_practice {

	background: url(../img/homenav/entry_to_practice.jpg);

	color: #FFF;

	font-size: 18px;

}



ul li#standards {

	background: url(../img/homenav/standards.jpg);

	color: #FFF;

	font-size: 18px;

}



ul li#quality_assurance {

	background: url(../img/homenav/quality_assurance.jpg);

	color: #FFF;

	font-size: 18px;

}



ul li#enforcement {

	background: url(../img/homenav/enforcement.jpg);

	color: #FFF;

	font-size: 18px;

}



ul li#council_committees {

	background: url(../img/homenav/council_committees.jpg);

	color: #FFF;

	max-width: 297px;

}



ul li#statistics {

	background: url(../img/homenav/statistics.jpg);

	color: #FFF;

	max-width: 296px;

}



ul li#financials {

	background: url(../img/homenav/financials.jpg);

	color: #FFF;

	max-width: 297px;

}



#homefooter1 {

	position: relative;

	margin-top: 20px;

	margin-bottom: 15px;

	text-align: right;

}



#pdfdownload1 {

	margin-right:0;

	width: 245px;

	text-align: center;

	margin-left: 700px;

}



#homefooter {

	position: relative;

	top:0px;

	margin-top: 10px;

	margin-left: 75px;

	margin-bottom: 15px;

	text-align: right;

}



#pdfdownload {
	margin-right: 0;
	width: 245px;
	text-align: center;
	margin-left: 570px;
	float: right;

}



#statsnav ul li a {

/* 	color:#333; */

	text-decoration: none;

}

#statsnav ul li a[href$=mb] {

	color:#045f85;

}

#statsnav ul li a[href$=nm] {

	color:#00A19C;

}

#statsnav ul li a[href$=me] {

	color:#045f85;

}

#statsnav ul li a[href$=pa] {

	color:#2C5BAE;

}

#statsnav ul li a[href$=pc] {

	color:#92499E;

}

#statsnav ul li a:hover {

/* 	color:#333; */

	text-decoration: underline;

}

#statsnav ul {

	margin-left:0;

}

#statsnav ul li {

	float:left; 

	list-style:none; 

	margin-left:9px; 

	font-size:13.25px;

}





/* ////////////////////////homepage  */



#video-container {

	background:none; 

	width: 910px;

	height:512px;

	overflow:hidden;

	margin-top: 0px;

	margin-left: 25px;

}



#video-container-home {
	background-color: transparent;
	width: 915px;
	overflow: hidden;
	margin-top: 0px;
	margin-left: 25px;

}







/* ////////////////////////entry-to-practice subheads  */



.entry-page article h3{

	color:#00A19C;

	font-weight: 300;

}



.entry-page article h4{

	color:#00A19C;

	font-weight: 500;

}





/* ////////////////////////standards subheads  */



.standards-page article h3{

	color:#ED8000;

	font-weight: 300;

}



.standards-page article h4{

	color:#ED8000;

	font-weight: 500;

}



/* ////////////////////////quality assurance subheads  */



.qa-page article h3{

	color:#2C5BAE;

	font-weight: 300;

}



.qa-page article h4{

	color:#2C5BAE;

	font-weight: 500;

}



/* ////////////////////////enforcement subheads  */



.enforcement-page article h3{

	color:#7973C2;

	font-weight: 300;

}



.enforcement-page article h4{
	color: #B350C5;
	font-weight: 500;

}



/* ////////////////////////pursuing excellence, council & committees, statistics, financials subheads  */



.secondary-page article h3{

	color:#888;

	font-weight: 300;

}



.secondary-page article h4{

	color:#888;

	font-weight: 500;

}



.offscreen {

position:absolute;

left:-10000px;

top:auto;

width:1px;

height:1px;

overflow:hidden;

}

http://www.cno.org/Global/1-WhatIsCNO/annualreport/css/960_12_col.css

/*

  960 Grid System ~ Core CSS.

  Learn more ~ http://960.gs/



  Licensed under GPL and MIT.

*/



/*

  Forces backgrounds to span full width,

  even if there is horizontal scrolling.

  Increase this if your layout is wider.



  Note: IE6 works fine without this fix.

*/



body {

  min-width: 960px;

}



/* `Container

----------------------------------------------------------------------------------------------------*/



.container_12 {

  margin-left: auto;

  margin-right: auto;

  width: 960px;

}



/* `Grid >> Global

----------------------------------------------------------------------------------------------------*/



.grid_1,

.grid_2,

.grid_3,

.grid_4,

.grid_5,

.grid_6,

.grid_7,

.grid_8,

.grid_9,

.grid_10,

.grid_11,

.grid_12 {

	display: inline;

	float: left;

	margin-left: 10px;

	margin-right: 10px;

	padding-right: 0px;

}

.grid_13 {

	display: inline;

	float: left;

	margin-left: 10px;

	margin-right: 10px;

	padding-right: 0px;

}



.push_1, .pull_1,

.push_2, .pull_2,

.push_3, .pull_3,

.push_4, .pull_4,

.push_5, .pull_5,

.push_6, .pull_6,

.push_7, .pull_7,

.push_8, .pull_8,

.push_9, .pull_9,

.push_10, .pull_10,

.push_11, .pull_11 {

  position: relative;

}



/* `Grid >> Children (Alpha ~ First, Omega ~ Last)

----------------------------------------------------------------------------------------------------*/



.alpha {

  margin-left: 0;

}



.omega {

  margin-right: 0;

}



/* `Grid >> 12 Columns

----------------------------------------------------------------------------------------------------*/



.container_12 .grid_1 {

  width: 60px;

}



.container_12 .grid_2 {

  width: 140px;

}



.container_12 .grid_3 {

  width: 220px;

}



.container_12 .grid_4 {

  width: 300px;

}



.container_12 .grid_5 {

  width: 380px;

}



.container_12 .grid_6 {

  width: 460px;

}



.container_12 .grid_7 {

  width: 540px;

}



.container_12 .grid_8 {

  width: 620px;

}



.container_12 .grid_9 {

  width: 700px;

}



.container_12 .grid_10 {

  width: 780px;

}



.container_12 .grid_11 {

  width: 860px;

}



.container_12 .grid_12 {

  width: 940px;

}



/* `Prefix Extra Space >> 12 Columns

----------------------------------------------------------------------------------------------------*/



.container_12 .prefix_1 {

  padding-left: 80px;

}



.container_12 .prefix_2 {

  padding-left: 160px;

}



.container_12 .prefix_3 {

  padding-left: 240px;

}



.container_12 .prefix_4 {

  padding-left: 320px;

}



.container_12 .prefix_5 {

  padding-left: 400px;

}



.container_12 .prefix_6 {

  padding-left: 480px;

}



.container_12 .prefix_7 {

  padding-left: 560px;

}



.container_12 .prefix_8 {

  padding-left: 640px;

}



.container_12 .prefix_9 {

  padding-left: 720px;

}



.container_12 .prefix_10 {

  padding-left: 800px;

}



.container_12 .prefix_11 {

  padding-left: 880px;

}



/* `Suffix Extra Space >> 12 Columns

----------------------------------------------------------------------------------------------------*/



.container_12 .suffix_1 {

  padding-right: 80px;

}



.container_12 .suffix_2 {

  padding-right: 160px;

}



.container_12 .suffix_3 {

  padding-right: 240px;

}



.container_12 .suffix_4 {

  padding-right: 320px;

}



.container_12 .suffix_5 {

  padding-right: 400px;

}



.container_12 .suffix_6 {

  padding-right: 480px;

}



.container_12 .suffix_7 {

  padding-right: 560px;

}



.container_12 .suffix_8 {

  padding-right: 640px;

}



.container_12 .suffix_9 {

  padding-right: 720px;

}



.container_12 .suffix_10 {

  padding-right: 800px;

}



.container_12 .suffix_11 {

  padding-right: 880px;

}



/* `Push Space >> 12 Columns

----------------------------------------------------------------------------------------------------*/



.container_12 .push_1 {

  left: 80px;

}



.container_12 .push_2 {

  left: 160px;

}



.container_12 .push_3 {

  left: 240px;

}



.container_12 .push_4 {

  left: 320px;

}



.container_12 .push_5 {

  left: 400px;

}



.container_12 .push_6 {

  left: 480px;

}



.container_12 .push_7 {

  left: 560px;

}



.container_12 .push_8 {

  left: 640px;

}



.container_12 .push_9 {

  left: 720px;

}



.container_12 .push_10 {

  left: 800px;

}



.container_12 .push_11 {

  left: 880px;

}



/* `Pull Space >> 12 Columns

----------------------------------------------------------------------------------------------------*/



.container_12 .pull_1 {

  left: -80px;

}



.container_12 .pull_2 {

  left: -160px;

}



.container_12 .pull_3 {

  left: -240px;

}



.container_12 .pull_4 {

  left: -320px;

}



.container_12 .pull_5 {

  left: -400px;

}



.container_12 .pull_6 {

  left: -480px;

}



.container_12 .pull_7 {

  left: -560px;

}



.container_12 .pull_8 {

  left: -640px;

}



.container_12 .pull_9 {

  left: -720px;

}



.container_12 .pull_10 {

  left: -800px;

}



.container_12 .pull_11 {

  left: -880px;

}



/* `Clear Floated Elements

----------------------------------------------------------------------------------------------------*/



/* http://sonspring.com/journal/clearing-floats */



.clear {

  clear: both;

  display: block;

  overflow: hidden;

  visibility: hidden;

  width: 0;

  height: 0;

}



/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */



.clearfix:before,

.clearfix:after,

.container_12:before,

.container_12:after {

  content: '.';

  display: block;

  overflow: hidden;

  visibility: hidden;

  font-size: 0;

  line-height: 0;

  width: 0;

  height: 0;

}



.clearfix:after,

.container_12:after {

  clear: both;

}



/*

  The following zoom:1 rule is specifically for IE6 + IE7.

  Move to separate stylesheet if invalid CSS is a problem.

*/



.clearfix,

.container_12 {

  zoom: 1;

}
